﻿BODY{
background: url(../img/_blank.gif) no-repeat fixed;
}
INPUT.inputtext{
line-height: 1.3em;
}
BODY.ltr INPUT.checkbox, BODY.ltr .checkbox INPUT, BODY.ltr .checkbox-list INPUT{
margin-left: -3px;
margin-right: 5px;
margin-bottom: -2px;
}
BODY.rtl INPUT.checkbox, BODY.rtl .checkbox INPUT, BODY.rtl .checkbox-list INPUT{
margin-right: -3px;
margin-left: 5px;
margin-bottom: -2px;
}
BODY.ltr INPUT.radiobutton, BODY.ltr .radiobutton INPUT, BODY.ltr .radiobutton-list INPUT{
margin-left: -3px
}
BODY.rtl INPUT.radiobutton, BODY.rtl .radiobutton INPUT, BODY.rtl .radiobutton-list INPUT{
margin-right: -3px
}
